Subject: Re: indigenous plants

From: [email-masked]
Date: Wed, 04 Jan 95 00:35:26

The Schenk book is really good, but your first stop should be your county's
Cooperative Extension Office.  Kentucky is fortunate to have a wildlife
specialist named Tom Barnes, who has written a good deal about butterfly
habitats and attracting wildlife--and the material is specific to Kentucky. 
Contact me directly if you would like to me send you some material via snail
mail.

Dawn Ripley                                                                   
Urban Gardening Program                                                
Jefferson County Cooperative Extension Service                [email-masked]